Subject: [Sip] draft-ietf-sip-info-events-00: small stuff

From: Paul Kyzivat <[email-masked]>
Date: Tue, 21 Oct 2008 10:40:22 -0400

Eric,

I like how this is shaping up. But I do see some places where I think 
the specification needs to be tightened up, and some other comments as 
well. I will send separate messages for things that are likely to 
generate conversation. Here is the little stuff that probably won't.

There is an error in the following ABNF. Need to s/"Send/"Recv"/

    Recv-Info           =  "Send-Info" HCOLON Info-package-type
                           *( COMMA Info-package-type )

NIT: There are two places where Package-Info is used rather than 
Info-Package.

	Thanks,
	Paul
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip